@echo off
if "%1" == "" goto HELP
if "%2" == "" goto HELP
echo Un-ARJing the files, please wait...
call arjer.bat microhse.arj
echo Setting up the .INI file...
if "%1" == "c:" copy MH.C MH.INI > NUL
if "%1" == "C:" copy MH.C MH.INI > NUL
if "%1" == "d:" copy MH.D MH.INI > NUL
if "%1" == "D:" copy MH.D MH.INI > NUL
if "%1" == "e:" copy MH.E MH.INI > NUL
if "%1" == "D:" copy MH.E MH.INI > NUL
if "%1" == "f:" copy MH.F MH.INI > NUL
if "%1" == "F:" copy MH.F MH.INI > NUL
copy MH.INI %2
del install.exe > NUL
echo .
echo .
echo Install complete!  You can now run the %1\library\SETUP.EXE to have
echo Microhouse create an ICON for you, or you can do it yourself.
echo Now you can delete all the MICROHSE.A* files...
goto EXIT
:HELP
echo .
echo Usage: install [drive] [windows directory]
echo example: "install d: c:\windows"
echo .
:EXIT
